summaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2015-10-17 17:33:01 +0200
committerHolger Levsen <holger@layer-acht.org>2015-10-17 17:33:01 +0200
commitfaf357ae87559dbe15de083b9262450003becd51 (patch)
treed97ad5a6226532f783a20d6033a39450d8988678 /bin
parent5cfc4ced688642da7363c7bceef52eeda35b6b56 (diff)
downloadjenkins.debian.net-faf357ae87559dbe15de083b9262450003becd51.tar.xz
reproducible: cleanup with sudo
Diffstat (limited to 'bin')
-rwxr-xr-xbin/reproducible_maintenance.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_maintenance.sh b/bin/reproducible_maintenance.sh
index a09d4ff1..a01b4003 100755
--- a/bin/reproducible_maintenance.sh
+++ b/bin/reproducible_maintenance.sh
@@ -119,7 +119,7 @@ OLDSTUFF=$(find /srv/workspace/pbuilder/ -maxdepth 1 -regex '.*/[0-9]+' -type d
if [ ! -z "$OLDSTUFF" ] ; then
echo
echo "Old temp directories found in $REP_RESULTS"
- find /srv/workspace/pbuilder/ -maxdepth 1 -regex '.*/[0-9]+' -type d -mtime +3 -exec rm -rv {} \; || true
+ find /srv/workspace/pbuilder/ -maxdepth 1 -regex '.*/[0-9]+' -type d -mtime +3 -exec sudo rm -rvf --one-file-system {} \; || true
echo
DIRTY=true
fi